## crashtest 0.3.1

=== debian/changelog ===
crashtest (0.3.1-2) unstable; urgency=medium

  [ Emmanuel Arias ]
  * d/test/control: Depends on python3-all

  [ Jonathan Carter ]
  * Initial source-only upload

 -- Jonathan Carter <jcc@debian.org>  Fri, 05 Feb 2021 12:05:53 +0200

crashtest (0.3.1-1) unstable; urgency=medium

  * Initial release (Closes: #977917)

 -- Emmanuel Arias <eamanu@yaerobi.com>  Tue, 22 Dec 2020 18:17:01 -0300
