=== debian/control ===
Source: crashtest
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Emmanuel Arias <eamanu@yaerobi.com>,
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-pytest,
 python3-setuptools,
Standards-Version: 4.5.1
Homepage: https://github.com/sdispater/crashtest
Vcs-Browser: https://salsa.debian.org/python-team/packages/crashtest
Vcs-Git: https://salsa.debian.org/python-team/packages/crashtest.git
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python3-crashtest
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: makes exceptions handling and inspection easier
 Python library that makes exceptions handling and inspection easier.
