=== debian/control ===
Source: crashtest
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Emmanuel Arias <eamanu@yaerobi.com>,
Build-Depends: debhelper-compat (= 13),
               pybuild-plugin-pyproject,
               python3-all,
               python3-poetry-core,
               python3-pytest <!nocheck>,
               python3-setuptools,
Standards-Version: 4.6.1.1
Homepage: https://github.com/sdispater/crashtest
Vcs-Browser: https://salsa.debian.org/python-team/packages/crashtest
Vcs-Git: https://salsa.debian.org/python-team/packages/crashtest.git
Rules-Requires-Root: no

Package: python3-crashtest
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
Description: makes exceptions handling and inspection easier
 Python library that makes exceptions handling and inspection easier.
