## crashtest 0.4.1

=== debian/changelog ===
crashtest (0.4.1-1) unstable; urgency=medium

  * New upstream version.
  * d/control: Bump Standards-Version to 4.6.2 (from 4.6.1.1; no further
    changes needed).
  * d/watch: Remove uupdate command from the file.

 -- Emmanuel Arias <eamanu@yaerobi.com>  Tue, 03 Jan 2023 21:18:47 +0000
