=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                python3-poetry-core,
                python3-pytest <!nocheck>,
                python3-setuptools,
-Standards-Version: 4.6.1.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/sdispater/crashtest
 Vcs-Browser: https://salsa.debian.org/python-team/packages/crashtest
 Vcs-Git: https://salsa.debian.org/python-team/packages/crashtest.git
