=== debian/tests/control ===
Tests: pytest
Depends:
 python3-all,
 python3-pytest,
 @,
Restrictions: allow-stderr
